### Constructor

# Gtk.TextTag.new

#### Declaration [src]

    GtkTextTag*
    gtk_text_tag_new (
      const char* name
    )

#### Description [src]

Creates a `GtkTextTag`.

#### Parameters

`name` | `const char*`
| tag name, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkTextTag`
a new `GtkTextTag`
Ownership of the data is transferred to the caller